/* *****************************

ToC:
	1.	Main (global)
	2.  Header 
	3.  Sidebar
	4.  Content
	5.  Content Tables
	6.  Content Misc


******************************** */



/* ******** SECTION 1: Main. ********* */


body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
	}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660066;
	font-size: 150%;
	margin: 0px 10px 4px 0px;
	line-height:  100%;
	}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 135%;
	color: #660066;
	margin: 16px 0px 2px 0px;
	padding:  0px 0px 0px 0px;
	}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #660066;
	padding:  0px 0px 0px 0px;
	margin: 18px 0px 10px 0px;
	}
	


/********* SECTION 2:  Header *********** */

#header-top {
	border-top: 1px solid #8c8c8c;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #000077;
	}

#header-topnav {
	position: absolute;
	top: 10px;
	right:  42px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 75%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:  #FFFFFF;
	}

#header-mid {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-repeat: repeat-x;
	border-top:  1px #ffffff solid;
	border-bottom:  1px #ffffff solid;
	background-color: #223790;
	background-image: url(/images/header_bg.jpg);
	background-repeat: no-repeat;
	height: 58px;
	}
	
#header-mid-logo {
	float: left;
	}
	
#header-mid-img {
	float: right;
	}
	
#header-midnav {
	position: absolute;
	top: 92px!important;
	top: 92px;
	right:  30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 71%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:  #FFFFFF;
	}

#header-midnav a {
	padding:  0px 7px 0px 7px;  
	/* Padding must be on the a tag 
	   For padding to work in IE (Win) the header-nav must be in a div with abs pos such as header */
	}

#header-bot {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:  #943491;
	height:  22px;
	font-size:  22px;  /* for IE bug */
	}

#header-midnav a:link    { color: #ffffff; text-decoration: none;	}
#header-midnav a:visited { color: #ffffff; text-decoration: none;	}
#header-midnav a:active  { color: #ffffff; text-decoration: none;   }  
#header-midnav a:hover   { color: #ffffff; text-decoration: underline;	}

a:link {  color: #1534BD;}
a:visited {  color: #1A1D6C;}
a:active {  color: #943491;}
a:hover {  color: #943491;}

#skiplink a {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	}

#skiplink a:active, #skiplink a:focus {
	position: absolute;
	overflow: visible;
	width: auto;
	height: auto;
	background-color: #646464;
	color: #e4e4e4;
	top: 30px;
	left: 39px;
	padding: 8px 24px 8px 24px;
	border: 1px solid #a0a0a0;
	font-weight: bold;
	font-size: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#searchbox {
	margin: 12px 0px 0px 0px;  
	padding:  0px 5px 0px 15px;   
	}

#content-wrapper {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}


/********* SECTION 3:  Sidebar  *********** */


#sidebar {
	float: left;
	width:  200px;
	margin:  0px 0px 0px 0px;
	padding:  0px 0px 24px 0px;
	border-right: 1px solid #c1c1c1;  
	border-bottom: 1px solid #c1c1c1;  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	}

#sidebar h1 {

	color: #660066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 24px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
	background-color: #CEA2CD;
	background-color: #b3b3b3;
	height:  1px;
	font-size: 1px /* for IE bug */;
	}

#sidebar ul {
	margin:  16px 0px 0px 12px;
	padding: 0px 5px 0px 5px;
/*	border:  1px solid #d9d9d9;  */
	}

#sidebar li {
	margin:  0px 0px 0px 0px;
	padding: 8px 0px 0px 0px;
	list-style-type:  none;	
	line-height:  125%;
	}

#sidebar .subnav {
	margin:  0px 0px 0px 9px;
	padding: 3px 0px 3px 0px;
	}

#sidebar a {
	text-decoration: none;
	}


#sidebar a:link    { text-decoration: underline;}
#sidebar a:visited { text-decoration: underline;}
#sidebar a:active  { text-decoration: none;}  
#sidebar a:hover   { text-decoration: none;}



/* ******** SECTION 4: Content Section ********* */

#content {
	padding: 0 20px 20px 20px !important;
	padding: 0 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	line-height:  136%;
	background-color: #fff;
	}

#content p {
	margin: 0px 20px 15px 0px;
	padding: 0px 0px 0px 0px;	
	}	
	
#content ul {
	margin: 5px 5px 20px 35px;
	padding: 0px 0px 0px 0px;
	}
	
#content ol {
	margin: 0px 5px 20px 35px;
	padding: 0px 0px 0px 0px;
	}

#content li {
	margin: 5px 0 5px 10px;
	padding: 0px 0px 0px 0px;
	}
	
#content dt {
	font-weight: bold;
	}

#content dd {
	margin-bottom: 1em;
	margin-left: 1.5em;
	}

#sideboxes {
	float: right;
	width: 225px;
	padding: 0px 0px 0px 0px;
	margin: 20px 14px 20px 25px !important;
	margin: 20px 20px 20px 22px;
	}

#sideboxes .sidebox p {
	margin: 6px 10px 2px 12px;
	padding: 0px 0px 0px 0px;
	line-height: 147%;
	}

#sideboxes .sidebox ul {
	margin: 0px 14px 2px 24px;
	padding: 0px 0px 0px 0px;
	}

.sidebox {
	float: right;
	border-left: 1px solid #B3B3B3;
	border-right: 1px solid #B3B3B3;
	border-top: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 9px 0px; 
	font-size: 95%;
	font-weight: bold; 
	text-decoration: italic;
	}

.sidebox h1 {
	font-size: 100%;
	color: #660066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 7px 5px 5px 12px;
	background-color:  #E4E4E4;
	border-top: 2px solid #943491;
	border-bottom: 1px solid #CDCDCD;
	}

.sidebox h2 {
	font-size: 100%;
	margin: 4px 0px 0px 0px;
	padding: 5px 5px 0px 12px;
	color:  #660066;
	}

.sidebox p {
	font-size: 100%;
	margin: 0px 15px 10px 14px;
	padding: 0px 0px 15px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.sidebox ul {
	margin: 10px 7px 10px 10px;
	padding: 0px 0px 15px 0px;
	}

.sidebox li {
	font-size: 100%;
	margin: 0px 15px 10px 14px;
	padding: 0px 0px 0px 0px;
	}

.textbox {
	/*width: 400px;*/
	background-color:  #99FF66;
	border-left: 1px solid #B3B3B3;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 9px 0px; 
	font-size: 95%;
	}

.textbox h1 {
	font-size: 100%;
	color: #660066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 7px 5px 5px 12px;
	background-color:  #E4E4E4;
	border-top: 2px solid #2238A8;
	border-bottom: 1px solid #CDCDCD;
	}

.textbox h2 {
	font-size: 100%;
	margin: 4px 0px 0px 0px;
	padding: 5px 5px 0px 12px;
	color:  #660066;
	}

.textbox h4 {
	font-size: 100%;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 0px;
	background-color:  #000066;
	}

#content .textbox p {
	font-size: 100%;
	margin: 4px 0px 0px 0px;
	padding: 5px 5px 0px 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.textbox ul {
	margin: 10px 7px 10px 10px;
	padding: 0px 0px 0px 0px;
	}

.textbox li {
	font-size: 100%;
	margin: 0px 15px 10px 14px;
	padding: 0px 0px 0px 0px;
	}

.garnish {
	float: right;
	/*border: 1px solid #636;*/
	border-left: 1px solid #B3B3B3;
	border-right: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 9px 0px; 
	
	}

.garnish-home {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 0px !important;
	margin: 0px 0px 20px 0px;
	width: 225px; 
	}

.garnish img {
	margin: 0;
	padding: 0;
	border: 1px solid #943491;
	}

#footer {
	clear: both;
	border-top: 10px solid #000066;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 20px 0px !important;
	padding: 0px 0px 20px 0px;
	font-size: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.footerlogo {
	margin: 5px 5px 20px 5px;
	padding: 0px 0px 0px 0px;
	background-color: red;
	float: left;
	line-height: 130%;
	}

#footer p {
	margin: 3px 0px 3px 16px;
	padding: 0px 0px 0px 0px;
	}

/* ******** SECTION 5: Content Tables ******** */


.datatable {
	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#CCC;
	}

.datatable th {
	text-align:left;
	background-color:#E4E4E4;
	vertical-align: top;
	padding: 5px;
	}

.datatable td {
	padding: 5px;
	background-color:#FFF;
	}

.datatable caption {
	text-align: left;
	font-weight: bold;
	padding-bottom: 3px;
	margin-top: 15px;
	}

.newstable {
	position: absolute;
	top: 155px;
	left: 226px;
	width: 70% !important;
	width: 95%;
	
	font-size: 90%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#CCC;
	}
.newstable th {
	text-align:left;
	background-color:#E4E4E4;
	vertical-align: top;
	padding: 5px;
	}
.newstable td {
	padding: 5px;
	background-color:#FFF;
	}

.texttable {
	float: right;
	background-color:  #99FF66;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 9px 0px; 
	font-size: 95%;
	}

.texttable2 {
	background-color:#E4E4E4;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 9px 0px; 
	font-size: 95%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

	

/* ******** SECTION 6: Content Misc ********* */


hr	{
	height:  1px;
	color:  #ccc;
	border: none;
	padding:  0px 0px 0px 0px;
	margin:  3px 0px 3px 0px;
	}

.hrseparator {
	width: 350px;  
	text-align: center;
	margin: 40px 0px 40px 95px !important;  
	margin: 35px 0px 15px 95px;  
	padding:  0px 0px 0px 0px;   /* IE will add this but N7 won't */
	border-top:  1px solid #999999;
	}
	
input {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

.highlight {
	background-color: #F4F48A;
	}

.dark {
	text-align:left;
	background-color:#E4E4E4;
	vertical-align: top;
	padding: 5px;
	}

.description {
	font-size: 90%;
	}

.breadcrumb {  
	font-size: 90%;
	margin: 0px 0px 10px 0px;}
	
.context {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	}
	
div.nextprevious {
	font-size: 75%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	}
		
.footnotes /* For any page that requires footnotes, place them inside a DIV or P element with this class. The following styles will apply to that DIV. */ {
	border-top: 1px solid #ccc;
	width: 100%;
	text-align: left;
	padding-left: 2em;
	padding-top: .5em;
	font-size: 95%;
	}

#content .footnotes li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
}